Subject: Fwd: Application for leaves in the month of April' 14.
From: "Santosh S. Bhadauria" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Bidyut Kumar <[email-masked]>, Subir Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Tue, 15 Apr 2014 22:03:08 +0530 (IST)

Hello Mam,

I wish to submit that I have applied for a leave on monday 21st of April' 2014 as weekoff, as I have some most urgent work at my home. So, I hope you will oblige me by allowing my requested off. 

Also, my weekoff for the present week is listed on saturday 19th April. So, I would like to swap/adjust it with Bidyut. That means Bidyut can come on saturday and I can come on sunday. I've already took consent from Bidyut regarding the same. 

Hence, please allow me to swap the weekoff with Bidyut. 

Thanks,

----- Forwarded Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Santosh S. Bhadauria" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Amol Tyagi" <[email-masked]>
Sent: Wednesday, April 2, 2014 2:16:31 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Application for leaves in the month of April' 14.

Noted. 

----- Original Message ----- 
From: "Santosh S. Bhadauria" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Amol Tyagi" <[email-masked]> 
Sent: Tuesday, April 1, 2014 10:05:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Application for leaves in the month of April' 14. 

Sir, 
With reference to the subject above cited, I wish to submit that I have some personal work at home so I need leaves for 3 days in the month of April'14. The details of leave I am requesting for are 9th to 10th of April (2days) and 21st of April' 14. 

Hope, you will allow me and mark my week offs accordingly. 
-- 
Santosh S. Bhadauria 
Live Salesman (Cherry E-Commerce Services Pvt. Ltd.) 
Phone:- 0120-4332621/2555788 Ext. 23 
Mo. +91-9716046514 

-- 
Santosh S. Bhadauria
Live Salesman (Cherry E-Commerce Services Pvt. Ltd.)
Phone:- 0120-4332621/2555788 Ext. 23
Mo. +91-9716046514